#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.20.0
visibility:           public
id:                   mono-traversable-1.0.20.0-J6fjWUAJ9gbHTPdUl9CoqX
key:                  mono-traversable-1.0.20.0-J6fjWUAJ9gbHTPdUl9CoqX
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  e53f3ed5d84bc477ebd7e4e53abeac3b
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.2.8/site-local/mono-traversable-1.0.20.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mono-traversable-1.0.20.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mono-traversable
hs-libraries:         HSmono-traversable-1.0.20.0-J6fjWUAJ9gbHTPdUl9CoqX
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    split-0.2.5-IR1Zqi63dhsCAOfFAiRIkz text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    vector-0.13.1.0-6G7HaD4XqvmDrN5OhcYDtS
    vector-algorithms-0.9.0.3-7iy82rYfpZH8GNIr5Sl8Pj

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

